:root { 
  --max-width: 1438px;
  --alto: #dbd9d9;
  --armadillo: #444040;
  --armadillo-2: #453f3f;
  --azure-radiance: #0079ff;
  --bizarre: #eed8d8;
  --blaze-orange: #ff640d;
  --blue: #2670ff;
  --blue-2: #0500ff;
  --bon-jour: #e3e1da;
  --cape-cod: #424344;
  --chartreuse-yellow: #d8ff00;
  --clam-shell: #d1acac;
  --coconut: #fdfdfd;
  --cosmic-cobalt: #233096;
  --cyan--aqua: #00ffff80;
  --daffodil: #fbea2c;
  --defaultgray500: #a0aec0;
  --defaultgray700: #4a5568;
  --defaultgray800: #2d3748;
  --defaultgray900: #1a202c;
  --defaultshadeblack: #000000;
  --defaultshadewhite: #ffffff;
  --fair-pink: #ffeeee;
  --fuscous-gray: #585455;
  --granite-gray: #666666;
  --hacienda: #8b841f;
  --international-orange: #ff530a;
  --jacksons-purple: #213097;
  --lochmara: #0079db;
  --magenta--fuchsia: #ff00ff80;
  --masala: #3d3d3d;
  --mine-shaft: #332e35;
  --new-car: #114add;
  --persian-rose: #ff2c9d;
  --pink-flare: #e0c2c2;
  --pippin: #ffe5e5;
  --red-orange: #fc3d39;
  --red-orange-2: #ff3a2f;
  --spring-green: #00ffa8;
  --storm-dust: #626363;
  --tundora: #464646;
  --tundora-2: #45404033;
  --tundora-3: #45404080;
  --white: #ffffff33;
  --white-2: #ffffff1a;
 
  --font-size-l: 22px;
  --font-size-m: 20.9px;
  --font-size-s: 19.6px;
  --font-size-xl: 22.8px;
  --font-size-xs: 18px;
  --font-size-xxl: 24px;
  --font-size-xxs: 15.2px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-rubik: "Rubik", Helvetica;
  --font-family-sf_pro-medium: "SF Pro-Medium", Helvetica;
  --font-family-sf_pro-regular: "SF Pro-Regular", Helvetica;
  --font-family-sf_pro-semibold: "SF Pro-Semibold", Helvetica;
}
.sfpro-medium-white-3-5px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-sf_pro-medium);
  font-size: 3.5px;
  font-style: normal;
  font-weight: 500;
}

.sfpro-medium-white-3-8px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-sf_pro-medium);
  font-size: 3.8px;
  font-style: normal;
  font-weight: 500;
}

.inter-semi-bold-white-13-3px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 13.3px;
  font-style: normal;
  font-weight: 600;
}

.inter-semi-bold-white-20-9px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.sfpro-medium-white-5-1px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-sf_pro-medium);
  font-size: 5.1px;
  font-style: normal;
  font-weight: 500;
}

.sfpro-medium-white-5-4px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-sf_pro-medium);
  font-size: 5.4px;
  font-style: normal;
  font-weight: 500;
}

.sfpro-medium-white-5-9px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-sf_pro-medium);
  font-size: 5.9px;
  font-style: normal;
  font-weight: 500;
}

.sfpro-medium-white-6-2px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-sf_pro-medium);
  font-size: 6.2px;
  font-style: normal;
  font-weight: 500;
}

.inter-semi-bold-jacksons-purple-26-6px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 26.6px;
  font-style: normal;
  font-weight: 600;
}

.inter-light-jacksons-purple-20-9px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
}

.inter-extra-light-jacksons-purple-19-6px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 200;
}

.inter-light-jacksons-purple-36-1px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 36.1px;
  font-style: normal;
  font-weight: 300;
}

.inter-semi-bold-white-14px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}

.inter-normal-jacksons-purple-17-9px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 17.9px;
  font-style: normal;
  font-weight: 400;
}

.inter-semi-bold-white-22px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
}

.inter-normal-white-40-5px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 40.5px;
  font-style: normal;
  font-weight: 400;
}

.inter-normal-jacksons-purple-18-8px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 18.8px;
  font-style: normal;
  font-weight: 400;
}

.rubik-semi-bold-cosmic-cobalt-29-5px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-rubik);
  font-size: 29.5px;
  font-style: normal;
  font-weight: 600;
}

.inter-normal-jacksons-purple-20-9px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-extra-light-fair-pink-85-6px {
  color: var(--fair-pink);
  font-family: var(--font-family-inter);
  font-size: 85.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-normal-jacksons-purple-22-8px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.inter-light-cosmic-cobalt-18px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 300;
}

.inter-semi-bold-jacksons-purple-28px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
}

.inter-light-jacksons-purple-22px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
}

.inter-extra-light-jacksons-purple-20-6px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 20.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-normal-white-15-2px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-cosmic-cobalt-15-2px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.inter-extra-light-white-25-6px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 25.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-normal-white-49-3px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 49.3px;
  font-style: normal;
  font-weight: 400;
}

.inter-normal-cosmic-cobalt-16px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}

.inter-normal-white-16px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}

.inter-light-jacksons-purple-38px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 38px;
  font-style: normal;
  font-weight: 300;
}

.inter-normal-white-43-9px {
  color: var(--defaultshadewhite);
  font-family: var(--font-family-inter);
  font-size: 43.9px;
  font-style: normal;
  font-weight: 400;
}

.rubik-normal-cosmic-cobalt-29-5px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-rubik);
  font-size: 29.5px;
  font-style: normal;
  font-weight: 400;
}

.inter-light-cosmic-cobalt-27-6px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  font-size: 27.6px;
  font-style: normal;
  font-weight: 300;
}

.inter-normal-jacksons-purple-15-2px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-blue-15-2px {
  color: var(--blue-2);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.inter-extra-light-jacksons-purple-85-6px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 85.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-extra-light-pink-flare-85-6px {
  color: var(--pink-flare);
  font-family: var(--font-family-inter);
  font-size: 85.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-extra-light-pippin-85-6px {
  color: var(--pippin);
  font-family: var(--font-family-inter);
  font-size: 85.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-extra-light-bizarre-85-6px {
  color: var(--bizarre);
  font-family: var(--font-family-inter);
  font-size: 85.6px;
  font-style: normal;
  font-weight: 200;
}

.inter-medium-jacksons-purple-57-1px {
  color: var(--jacksons-purple);
  font-family: var(--font-family-inter);
  font-size: 57.1px;
  font-style: normal;
  font-weight: 500;
}

.inter-semi-bold-clam-shell-20-9px {
  color: var(--clam-shell);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.inter-light-cosmic-cobalt-29px {
  color: var(--cosmic-cobalt);
  font-family: var(--font-family-inter);
  font-size: 29px;
  font-style: normal;
  font-weight: 300;
}
